local t = Def.ActorFrame { FOV=90; };
--[[ 
t[#t+1] = Def.ActorFrame {
 InitCommand=cmd(Center;addx,-200;rotationz,30;rotationy,18;);
	Def.ActorFrame {
	 InitCommand=cmd(spin);
		LoadActor(THEME:GetPathB("_shared","background original/ring")) .. {
			InitCommand=cmd(zoom,0.25;diffuse,SONGMAN:GetSongColor(GAMESTATE:GetCurrentSong()));
			OnCommand=cmd(diffusealpha,0;linear,0.25;glow,1,1,1,1;diffusealpha,1;glow,1,1,1,0;sleep,0.5;decelerate,0.5;zoom,0);
		};
	};
}; --]]

t[#t+1] = LoadActor( "go" ) .. {
	OnCommand = cmd(Center;zoom,1.5;diffusealpha,0;decelerate,0.25;diffusealpha,1;zoom,1;sleep,0.5;linear,0.5;diffusealpha,0);
}

return t
